<?xml version="1.0" encoding="UTF-8"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="admin-2columns-left" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceContainer name="left">
            <referenceBlock name="contentmanager_contenttype_edit_tabs">
                <!-- Define blocks -->
                <block class="FiloBlu\Refilo\Block\Adminhtml\ContentType\Edit\Tab\Refilo" name="contentmanager_contenttype_edit_tab_refilo"/>
                <!-- Add tabs -->
                <action method="addTab">
                    <argument name="name" xsi:type="string">refilo</argument>
                    <argument name="block" xsi:type="string">contentmanager_contenttype_edit_tab_refilo</argument>
                </action>
            </referenceBlock>
        </referenceContainer>
    </body>
</page>
